#!/bin/bash

echo "Remove local files?"
select yn in "Yes" "No"; do
    case $yn in
        Yes ) rm -rf ~/eagle0/eagle/save/*; rm -rf ~/eagle0/shardok/save/*; rm -rf ~/eagle0/eagle/log/*; break;;
        No ) exit;;
    esac
done

echo "Remove from s3?"
select yn in "Yes" "No"; do
    case $yn in
        Yes ) aws s3 rm --recursive s3://eagle0/eagle/save/; aws s3 rm --recursive s3://eagle0/shardok/save/; break;;
        No ) exit;;
    esac
done
